<?php
require_once("varables.php");

$myJSON['message'] = "خطای اعتبار صنجی";
$myJSON['mmm'] = array();
if(isset($_POST["an1d"]) && isset($_POST["netok"])&& isset($_POST["cid"]))
{
	$confirm = $_POST["an1d"];
	$cid = $_POST["cid"];
    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8;");
        $query_token = "DELETE FROM tbl_comments  WHERE id = '".$cid."'";
		$tokres=@mysqli_query($connect,$query_token);
        if (!$tokres) {
            $myJSON['message']= "خطایی رخ داده...\n".@mysqli_error($connect) ;
        }
		else{
                 $myJSON['message']= "200" ;
        }

	}
	 else
		 $myJSON['message']="خطای برقرار ارتباط با پایگاه داده";
}
    echo json_encode($myJSON);

?>
